@charset "UTF-8";
:root {
  --option-background-color: #eae8e0;
  --bousai-background-color: #eae8e0;
  --button-color: #8b765d;
}
html {
  visibility: hidden;
  &.wf-active {
    visibility: visible;
  }
}
body {
  width: 100%;
  font-size: 16px;
  font-family: "a-otf-ud-shin-go-pr6n", sans-serif;
  font-weight: 300;
  font-style: normal;
  background: #fff;
  margin: 0 auto 0 auto;
  padding: 0;
  color: #000;
  line-height: 1.5rem;
}
h1, h2, h3 {
  font-family: ibm-plex-sans-jp, sans-serif;
  font-weight: 800;
  font-style: normal;
  text-align: center;
  color: #8b765d;
}
h4, h5, h6 {
  font-family: ibm-plex-sans-jp, sans-serif;
  font-weight: 700;
  font-style: normal;
  text-align: center;
  color: #8b765d;
}
p {
  font-family: a-otf-ud-shin-go-pr6n, sans-serif;
  font-weight: 300;
  font-style: normal;
  color: #1A1311;
  line-height: 1.7rem;
}
/* ~~ エレメント / タグセレクター ~~ */
ul, ol, dl {
  padding: 0;
  margin: 0;
}
/* ~~ ソリッド線にフロートクリア要素を追加 ~~ */
hr {
  height: 1px;
  border: none;
  border-top: 1px #999999 solid;
  clear: both;
}
a {
  text-decoration: none;
  & img {
    border: none;
  }
  &:link {
    color: #414958;
    text-decoration: none;
    padding-bottom: 1px;
  }
  &:visited {
    color: #4E5869;
  }
  &:hover, &:active, &:focus {
    text-decoration: none;
  }
}
/* 見出し
-----------------------------------------*/
h2 {
  font-size: 1.8rem;
  line-height: 180%;
}
h3 {
  font-size: 1.6rem;
  line-height: 180%;
}
h4 {
  font-size: 1.5rem;
  line-height: 180%;
}
p {
  font-size: 1.1rem;
  line-height: 2;
}
/* ~~ ヘッダー　メインビジュアル ~~ */
header {}
.cuble_main {
  width: 100%;
  height: 100svh;
  margin: 0 auto;
  position: relative;
  background: url("../images/main_bg.jpg") no-repeat;
  background-size: cover;
  background-position: center bottom;
  background-repeat: no-repeat;
  & h1 {
    width: 75%;
    position: absolute;
    top: 18%;
    left: 13%;
    padding: 0;
    text-align: left;
    line-height: 2em;
    font-size: 2rem;
  }
  & .main_photo {
    width: 75%;
    margin: 0 auto;
    position: absolute;
    bottom: 5%;
    left: 0;
    right: 0;
  }
  & .play_button {
    position: absolute;
    width: 90px;
    top: 46vh;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: block;
    filter: drop-shadow(0px 5px 5px rgba(0, 0, 0, 0.6));
    opacity: 0.8;
  }
}
.cuble_main a:hover .play_button {
  opacity: 1;
}
.remodal {
  box-sizing: border-box;
  width: 85vw;
  max-width: 1920px;
  height: calc(85vw * 0.5625);
  margin: 0;
  padding: 0;
  text-align: center;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  color: #2b2e38;
  & iframe {
    width: 100%;
    height: 100%;
    margin: 0 !important;
    padding: 0 !important;
  }
}
/*リード*/
.read {
  width: 100%;
  background: url("../images/read_bg.jpg") no-repeat;
  background-size: cover;
  background-position: center bottom;
  background-repeat: no-repeat;
  min-height: 500px;
  display: flex;
  align-items: center;
  & div {
    width: 90%;
    max-width: 1100px;
    margin: 0 auto;
    & p {
      color: #8b765d;
      line-height: 2;
      margin-bottom: 1.5em;
      font-size: 1.2rem;
      font-family: ibm-plex-sans-jp, sans-serif;
      font-weight: 700;
    }
  }
}
/* グローバルナビゲーション
-----------------------------------------*/
.header_name {
  color: #8b765d;
  font-size: 1em;
  padding-left: 20px;
  & p {
    font-family: 'Hiragino Kaku Gothic ProN', Meiryo, 'sans-serif' !important;
  }
  & a {
    color: #8b765d;
  }
}
.header_logo {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  & figure {
    margin: 0;
    padding: 0;
    width: 110px;
    & img {
      width: 100%;
    }
  }
}
.right_nav {}
.obi {
  width: 100%;
  height: 80px;
  background-color: rgba(250, 250, 250, 0.85);
  position: fixed;
  margin: 0;
  z-index: 10;
}
.head_waku {
  width: 100%;
  max-width: 1100px;
  height: 80px;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  align-items: center;
  color: #8b765d;
}
/* グローバルナビゲーション */
.Nav {
  position: static;
  text-align: right;
  & ul {
    font-family: a-otf-ud-shin-go-pr6n, sans-serif;
  }
}
.Nav > ul > li a {
  font-size: 17px;
  color: #8b765d;
}
/* コンテンツ
-----------------------------------------*/
section {
  width: 100%;
  margin: 0 auto;
  padding: 4em 0;
  margin-bottom: 0;
  & img {
    height: auto;
  }
}
/* ~~ 1カラム */
.one {
  display: block;
  margin: 0 auto;
  z-index: 5;
  max-width: 800px;
  width: 70%;
  min-width: 320px;
}
/* ~~ 2カラム */
.two {
  display: flex;
  justify-content: center;
  & h3 {
    margin-top: 30px;
    margin-bottom: 20px;
  }
  & p {
    margin-top: 10px;
  }
  & figure {
    margin: 0;
  }
  & div:first-child {
    width: 65%;
  }
  & div:last-child {
    width: 30%;
    & .title_block {
      width: 100%;
    }
  }
  & .bousai_label {
    min-width: 70px;
    padding-left: 2em;
  }
}
/* ~~ 3カラム */
.three {
  display: flex;
  justify-content: center;
  & h3 {
    margin-top: 30px;
    margin-bottom: 20px;
  }
  & p {
    margin-top: 10px;
  }
  & figure {
    margin: 0;
  }
  & .three_innner {
    width: 30%;
  }
}
/* flexbox縦並びクラス */
.flex-column {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: flex-end;
}
/* ラインナップ */
#lineup {
  max-width: 1100px;
  width: 90%;
  & small {
    font-size: 60%;
  }
  & .flex-column {
    width: 30%;
  }
  & .two {
    width: 90%;
    flex-wrap: wrap;
    margin: 0 auto 3em;
    align-items: center;
    text-align: center;
    & .two_innner {
      & h2 {
        line-height: 100%;
      }
      & figure {
        width: 85%;
        margin: 0 auto;
        &:last-child {
          margin-top: 2em;
        }
      }
    }
  }
  & .three {
    flex-wrap: wrap;
    margin: 0 auto;
    align-items: baseline;
    color: #8b765d;
    text-align: justify;
    & .three_innner {
      & figure {
        width: 85%;
        margin: 0 auto;
        &:last-child {
          margin-top: 2em;
        }
      }
    }
  }
}
/* 使用可能時間目安 */
#usabletime {
  width: 90%;
  & h2 {
    text-align: center;
  }
  & h3 {
    &:first-of-type {
      margin-bottom: 0;
    }
  }
  & p {
    text-align: center;
    &:last-of-type {
      width: 90%;
      margin: 3em auto 1em;
      text-align: justify;
    }
  }
  & .power_fig {
    width: 70%;
    margin: auto;
    display: block;
  }
}
.usabletimeseat {
  width: 90%;
  margin: 20px auto;
  border-collapse: collapse;
  border-spacing: 0;
  table-layout: fixed;
  font-size: 1rem;
  & tr {
    /*  border-bottom: solid 1px #707070;*/
  }
  & th {
    text-align: center;
    color: #8b765d;
    font-weight: normal;
    padding: 2%;
    border-right: solid 1px #8b765d;
    border-bottom: solid 1px #8b765d;
  }
  & td {
    text-align: center;
    color: #8b765d;
    padding: 0.5em 0.5em;
    border-left: solid 1px #8b765d;
    border-bottom: solid 1px #8b765d;
    &:nth-of-type(1) {
      border-left: none;
    }
    & img {
      width: 100%;
    }
    & span {
      min-width: 95px;
      display: inline-block;
    }
  }
  & tr:first-child > *:first-child {
    background-image: linear-gradient(to right top, transparent calc(50% - 0.5px), #8b765d 50%, #8b765d calc(50% + 0.5px), transparent calc(50% + 1px)) !important;
  }
  .th_first {
    position: relative;
    .th_power {
      position: absolute;
      left: calc(10%);
      bottom: 2px;
    }
    .th_model {
      position: absolute;
      top: calc(50% - 2em);
      right: 5px;
    }
  }
}
.chargeseat {
  width: 90%;
  margin: 20px auto;
  border-collapse: collapse;
  border-spacing: 0;
  table-layout: fixed;
  font-size: 1rem;
  & tr {
    /*  border-bottom: solid 1px #707070;*/
  }
  & th {
    text-align: center;
    color: #8b765d;
    font-weight: normal;
    padding: 2%;
    border-right: solid 1px #8b765d;
    border-bottom: solid 1px #8b765d;
  }
  & td {
    text-align: center;
    color: #8b765d;
    padding: 0.5em 0.5em;
    border-left: solid 1px #8b765d;
    border-bottom: solid 1px #8b765d;
    &:nth-of-type(1) {
      border-left: none;
    }
    & img {
      width: 100%;
    }
    & span {
      min-width: 95px;
      display: inline-block;
    }
  }
}
/* 特徴 */
#feature {
  max-width: 800px;
  margin: auto;
  & h2 {
    margin-bottom: 0;
    text-align: center;
  }
  & p {
    color: #8b765d;
    text-align: center;
  }
  & .two {
    justify-content: space-between;
    align-items: baseline;
    padding-bottom: 40%;
    & .two_innner {
      width: 49.5%;
      &:first-child {
        background: #fff url("../images/100v_200s.jpg") no-repeat;
        background-size: 120% auto;
        background-position: right center;
        padding-bottom: 40%;
      }
      &:last-child {
        background: #fff url("../images/100v_500s.jpg") no-repeat;
        background-size: 120% auto;
        background-position: left center;
        padding-bottom: 40%;
      }
    }
  }
}
/* LEDライト */
#led_light {
  padding: 0;
  & .led_bg_img {
    background: var(--bousai-background-color);
    background-size: 140% auto;
    background-position: left 50% center;
  }
  & .led_image {
    display: flex;
    justify-content: center;
    & img {
      width: 70%;
      margin: auto;
      border-radius: 15px;
    }
  }
  & .two {
    height: 0;
    padding-bottom: calc(30% + 2em);
  }
  & .two_innner {
    & .title_block {
      width: 90%;
      margin: auto;
      & h2 {
        text-align: justify;
      }
    }
    &:last-child h2 {
      text-align: left;
      line-height: 1.5em;
      margin: 2.5em auto 0.5em;
    }
    &:last-child p {
      margin-top: 0;
    }
    &:last-child .wrapper {
      width: 80%;
      max-width: 600px;
      margin: 0 auto 0 3em;
    }
  }
}
/* 3000回充電 */
#charge {
  & p {
    text-align: justify;
  }
  & .two {
    display: flex;
    align-items: center;
    text-align: center;
    & img {
      border-radius: 0 15px 15px 0;
    }
    & .two_innner {
      &:first-child {
        width: 55%;
      }
      &:last-child {
        width: 45%;
      }
    }
    & .title_block {
      padding: 0 13%;
      margin: auto;
      box-sizing: border-box;
      & h2 {
        text-align: left;
      }
    }
  }
}
& .charge_fig {
  position: relative;
  & p {
    position: absolute;
    color: #FFF;
    top: 5px;
    right: 15px;
  }
}
/* コンセント */
#plugin {
  & p {
    text-align: justify;
  }
  & .two {
    display: flex;
    align-items: center;
    text-align: center;
    & .two_innner {
      &:first-child {
        width: 45%;
      }
      &:last-child {
        width: 55%;
      }
      & figure {
        & img {
          border-radius: 15px 0 0 15px;
        }
      }
    }
    & .title_block {
      padding: 0 13%;
      margin: auto;
      width: 100%;
      box-sizing: border-box;
      & h2 {
        text-align: left;
      }
    }
  }
}
/* 満充電 */
#fullcharge {
  & div {
    width: 80%;
    max-width: 600px;
    margin: auto;
    text-align: center;
  }
  & img {
    width: 28%;
  }
  & h3 {}
  & p {
    text-align: justify;
  }
}
/* 停電時 */
#duringblackout {
  & p {
    text-align: justify;
  }
  & .two {
    display: flex;
    align-items: center;
    text-align: center;
    & .two_innner {
      &:first-child {
        width: 55%;
      }
      &:last-child {
        width: 45%;
      }
    }
    & img {
      width: 100%;
      border-radius: 0 15px 15px 0;
    }
    & .title_block {
      padding: 0 13%;
      margin: auto;
      box-sizing: border-box;
      & h2 {
        text-align: justify;
      }
    }
  }
}
/* 持ち運びに便利 */
#portable {
  & p {
    text-align: justify;
  }
  & .two {
    display: flex;
    align-items: center;
    text-align: center;
    & .two_innner {
      width: 100%;
      & .title_block {
        padding: 0 13%;
        margin: auto;
        & h2 {
          text-align: left;
          margin-top: 0;
        }
      }
    }
  }
}
/* コードレス */
#ac {
  & p {
    text-align: justify;
  }
  & .two {
    display: flex;
    align-items: center;
    text-align: center;
    & .two_innner {
      width: 100%;
      & .title_block {
        padding: 0 13%;
        margin: auto;
        & h2 {
          text-align: left;
          margin-top: 0;
        }
      }
    }
  }
}
/* 遠隔カスタマイズ */
#remote {
  & p {
    text-align: justify;
  }
  & .two {
    display: flex;
    align-items: center;
    text-align: center;
    padding-bottom: 2em;
    & .two_innner {
      width: 100%;
      & img {}
      & .title_block {
        padding: 0 13%;
        margin: auto;
        box-sizing: border-box;
        width: 100%;
        & h2 {
          text-align: left;
          margin-top: 0;
        }
        & h5 {
          text-align: left;
          margin: 2em 0 0.5em 0;
          color: #000;
          font-size: 1rem;
        }
      }
    }
  }
}
}
figure.ios, figure.play {}
& a:hover {
  opacity: 0.8;
}
& img {}
figure.ios {
  margin-right: 1.5em;
}
& .remote_qrcode {
  width: 64px;
  height: auto;
}
.spec_block {
  margin: 0 auto 1.5em;
  border: 1px solid #000;
  border-radius: 15px;
  display: flex;
  flex-wrap: wrap;
  gap: 0 1.5em;
  padding: 1em;
  & dd {
    font-weight: 600;
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
    display: inline-block;
    line-height: 40px;
    margin: 0;
  }
}
.app_download {
  background: #8b765d;
  border-radius: 5px;
  padding: 0.5em 0;
  margin: 1em 0;
  & a {
    color: #fff;
  }
}
.app_install {
  display: flex;
  justify-content: flex-start;
  & img {
    height: 60px;
  }
}
}
.dli-caret-right {
  display: inline-block;
  vertical-align: middle;
  color: #333;
  line-height: 1;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent;
  border-width: 0.375em 0.64952em;
  border-left-color: currentColor;
  border-right: 0;
  margin-left: 4px;
}
/*右の写真*/
.r_photo {
  border-radius: 10px 0 0 10px;
}
/*カルーセルの枠*/
.cal_zone {
  width: 80%;
  margin: auto;
  max-width: 1000px;
  & h5 {
    font-size: 1.2rem;
    margin: 1.5em auto 0.5em;
    color: #000;
  }
}
/* 防災 */
#bousai {
  background: var(--bousai-background-color);
  & .bousaisuisyou {
    width: 90%;
    max-width: 800px;
    margin: auto;
    text-align: center;
    & .bousaiImage img {
      width: 100%;
      margin: 2em 0;
      border-radius: 15px;
    }
  }
  & .duringDisasters {
    width: 90%;
    max-width: 1100px;
    margin: auto;
    & h3 {
      width: 100%;
      text-align: center;
    }
    & .three_c {
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap;
      & div {
        width: 31%;
        text-align: center;
        & img {
          margin: 0 auto;
          width: 80%;
        }
        & h4 {
          margin: 0 auto 0 auto;
          width: 100%;
        }
        & p {}
      }
    }
    & p.under_text {
      text-align: center;
    }
  }
}
/* 説明が本体に記載 */
#BodyManual {
  & .bm_wap {
    width: 100%;
    max-width: 900px;
    margin: auto;
    text-align: center;
    & h2 {
      width: 100%;
      margin: 0;
    }
    & p {
      width: 100%;
      margin: 2em 0 0;
    }
  }
}
#BodyManual {
  & .bm_carousel {
    width: 100%;
    margin-bottom: 4em;
    & .carousel_wrapper {
      border-radius: 15px;
      overflow: hidden;
      & img {
        width: 100%;
        max-width: 1100px;
        height: auto;
      }
    }
  }
}
/*その他の特長*/
#OthersPoint {
  & .three_c {
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: space-between;
    gap: 1em;
    margin: auto;
    & div {
      width: calc(100% / 3);
      text-align: center;
      background: var(--bousai-background-color);
      & img {
        margin: 0 auto;
        width: 100%;
      }
      & h3 {
        margin: 0.5em auto 0.3em;
        padding: 0 5% 0;
        text-align: left;
        line-height: 1.6;
      }
      & p {
        text-align: left;
        padding: 0 5%;
        margin: 0 0 1em 0;
      }
    }
  }
  & p.under_text {
    text-align: center;
  }
}
/* 専用オプション */
#option {
  background: var(--option-background-color);
  & > p {
    width: 90%;
    margin: auto;
    max-width: 1100px;
  }
  & > h3:not(:first-child) {
    margin-top: 3em;
  }
  & .option_mainview {
    & img {
      width: 100%;
      border-radius: 15px;
    }
  }
  & .solarpanel_des {
    width: 80%;
    margin: 3em auto 2em;
    text-align: justify;
    & img {
      width: 50%;
    }
    & p {
      color: #8b765d;
    }
    & h2 {
      text-align: justify;
      line-height: 110%;
    }
  }
  & .direct {
    & p {
      width: 90%;
      margin: auto;
    }
    & img {
      width: 95%;
      border-radius: 15px;
    }
  }
  & .two {
    justify-content: space-between;
    display: flex;
    align-items: center;
    max-width: 1100px;
    margin: auto;
    width: 90%;
    & .two_innner {
      & h4 {
        font-size: 2.6vw;
      }
      & .option_carousel {
        margin: auto;
        width: 65%;
        aspect-ratio: 3/2;
        & div {}
        & img {
          max-height: 300px;
          aspect-ratio: 3/2;
        }
      }
    }
    & small {
      font-family: 'Hiragino Kaku Gothic ProN', Meiryo, 'sans-serif' !important;
    }
    &:last-child {
      text-align: left;
    }
    & .title_block {
      text-align: justify;
      margin: auto;
      padding: 0 0 0;
      & h3 {
        text-align: left;
      }
      & h4 {
        font-size: 1.5em;
        text-align: left;
        margin: 0;
      }
      & p {
        margin-top: 0;
        margin-bottom: 1.5em;
      }
      & .option_button {
        width: 100%;
        & a {
          color: #fff;
          padding: 1em 0;
          border-radius: 5px;
          background-color: var(--button-color);
          text-align: center;
          display: block;
        }
        & a:hover {
          opacity: 0.8;
        }
      }
    }
    .pc_only {
      /*display: block;*/
    }
    .sp_only {
      /*display: none;*/
    }
  }
  & .bag_text {
    font-size: 1em;
  }
}
}
#option {
  & .option_carousel {
    width: 100%;
    border-radius: 10px;
    overflow: hidden;
    & .carousel_wrapper {
      & img {
        width: 100%;
        height: auto;
        /*border-radius: 15px;*/
        aspect-ratio: 3/2;
        object-fit: cover;
      }
    }
  }
}
/* slick */
ul.slick-dots {
  bottom: 15px;
}
ul.slick-dots li button:before {
  opacity: 1;
  color: #ccc;
}
ul.slick-dots li.slick-active button:before {
  color: #8b765d;
}
button.slick-next:before, button.slick-prev:before {
  color: #ccc;
  font-size: 30px !important;
}
button.slick-next {
  right: 15px;
  z-index: 5000;
  width: 30px;
  height: 30px;
}
button.slick-prev {
  left: 15px;
  z-index: 5000;
  width: 30px;
  height: 30px;
}
#option_2 {
  background: var(--option-background-color);
  & .o_title p {
    text-align: center;
  }
  & .two_innner {
    text-align: justify;
    width: 90%;
    margin: 0 auto;
    & p {
      text-align: justify;
      margin: 0;
      width: 90%;
      margin: auto;
    }
    & h3, & h4 {
      text-align: justify;
      margin: 0;
      width: 90%;
      margin: auto;
    }
    & figure {
      display: flex;
      justify-content: center;
      & img {
        width: 100%;
        height: auto;
        border-radius: 15px;
      }
    }
  }
}
.solarseat {
  width: 90%;
  margin: 20px auto;
  border-collapse: collapse;
  border-spacing: 0;
  table-layout: fixed;
  & tr {
    /*  border-bottom: solid 1px #707070;*/
  }
  & th {
    text-align: center;
    color: #000;
    font-weight: normal;
    padding: 2%;
    border-right: solid 1px #000;
    border-bottom: solid 1px #000;
  }
  & td {
    text-align: center;
    color: #000;
    padding: 0.5em 0.5em;
    border-left: solid 1px #000;
    border-bottom: solid 1px #000;
    &:nth-of-type(1) {
      border-left: none;
    }
    & img {
      width: 100%;
    }
    & span {
      min-width: 95px;
      display: inline-block;
    }
  }
}
/* アプリ */
#app {
  width: 80%;
  max-width: 1100px;
  & p {
    text-align: center;
  }
  & h3#app_name {
    flex: 1;
  }
  & .fig_useExample {
    margin: auto;
    display: flex;
    width: 95%;
    border-radius: 15px;
  }
  & .app_install {
    width: 100%;
    margin: 0;
    display: flex;
    align-items: baseline;
    & figure {
      margin: 0;
      & img {
        margin: 0;
        max-height: 60px;
        height: 40px;
      }
    }
  }
  & .app_downloadArea {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 2.5em;
    align-items: end;
    & div {}
    & img {
      max-width: 240px;
      flex: 1;
      margin: auto;
      padding: 4px;
      border-radius: 15px;
    }
  }
  & .app_download {
    & a {
      display: block;
      max-width: 360px;
      background: #8099A0;
      text-align: center;
      padding: 20px;
      color: #fff;
      margin: 0 auto;
      border-radius: 15px;
    }
  }
}
/* 製品仕様 */
#specs {
  width: 90%;
  max-width: 1100px;
  & h3 {
    width: 90%;
    font-size: 1.5rem;
    margin: 60px auto 30px;
    text-align: center;
  }
  & p {
    width: 90%;
    font-size: 1rem;
    margin: 10px auto 30px;
    text-align: left;
  }
}
.scroll-hint-icon {
  position: absolute;
  top: calc(10% - 25px);
  left: calc(50% - 60px);
  box-sizing: border-box;
  width: 120px;
  height: 80px;
  border-radius: 5px;
  transition: opacity .3s;
  opacity: 0;
  background: rgba(0, 0, 0, .7);
  text-align: center;
  padding: 20px 10px 10px 10px;
}
/*仕様表*/
.spec_tbl {
  width: 100%;
  margin: 0 auto;
  border-collapse: collapse;
  border-spacing: 0;
  table-layout: fixed;
  word-wrap: break-word
}
.spec_tbl th, .spec_tbl td {
  border-bottom: rgba(150, 150, 150, 1.00) solid 1px;
  padding: 1em;
}
.spec_tbl td {}
.spec_tbl td:first-child, .spec_tbl th:first-child {
  background: var(--bousai-background-color); /*var(--button-color)*/
  text-align: center;
  color: #000;
  width: 8em;
}
/* ダウンロード */
#d_load {
  width: 80%;
  max-width: 1100px;
  padding-top: 4em;
  & .d_list {
    width: 100%;
    margin: 0 auto;
    & .catalog_d, .manual_d, .photo_d {
      background-color: var(--bousai-background-color);
      padding: 0 2em;
      margin-bottom: 3em;
      display: flex;
      justify-content: space-between;
      align-items: center;
      border-radius: 10px;
      flex-wrap: wrap;
      & h4 {
        width: 30%;
        text-align: center;
        line-height: 1.4;
        & img {
          display: block;
          text-align: center;
          width: 100px;
          margin: 0 auto 0.5em;
        }
        & span {
          display: block;
          font-size: 0.8rem;
        }
      }
      & ul {
        width: 70%;
        margin: 0;
        padding: 0;
        & li {
          margin: 1em 0;
          padding: 0;
          list-style: none;
          & a {
            padding: 1em;
            text-decoration: none;
            border-radius: 10px;
            margin: 0;
            display: block;
            text-align: center;
            color: #fff;
          }
          &:hover {
            opacity: 0.8;
          }
        }
      }
    }
  }
}
.catalog_d ul li a {
  background-color: #d1635c;
  &:hover {
    opacity: 0.8;
  }
}
.manual_d ul li a {
  background-color: #748675;
  &:hover {
    opacity: 0.8;
  }
}
.photo_d ul li a {
  background-color: #6a90bb;
  &:hover {
    opacity: 0.8;
  }
}
.br_sp {
  display: none;
}
.pc_only {
  display: block;
}
.sp_only {
  display: none;
}
/* フッター
-----------------------------------------*/
.copyright {
  font-family: 'Hiragino Kaku Gothic ProN', Meiryo, 'sans-serif' !important;
}
/* トップへ戻るボタン*/
.top-arrow {
  position: absolute;
  width: 100px;
  height: 100px;
  bottom: 10vh;
  right: 10vw;
}
/* 免責事項*/
/* 会社住所*/
footer {
  background: #535252 !important;
  position: relative;
  padding: 30px 0 30px 0;
  margin-top: 3em;
  & p {
    text-align: center;
    font-size: 0.6875rem;
    line-height: 1rem
  }
  & div {
    & dl {
      width: 100%;
      max-width: 900px;
      margin-bottom: 30px;
      & dt {
        font-size: 1.2rem;
        margin-bottom: 10px;
      }
      & dd {
        font-size: 0.6875rem;
      }
    }
  }
  & dd {
    font-family: 'Hiragino Kaku Gothic ProN', Meiryo, 'sans-serif' !important;
  }
  & address {
    font-family: 'Hiragino Kaku Gothic ProN', Meiryo, 'sans-serif' !important;
    font-size: 0.6875rem;
    text-align: center;
    padding-top: 4vh;
    & img {
      width: 50px;
    }
  }
  & .copylight {
    color: #FFF;
    font-size: 0.6875rem;
  }
}
/* slick.js */
.slick-slide img {
  margin: auto;
}
.slick-dots li button:before {
  font-size: 15px !important;
}
/* アニメーション
-----------------------------------------*/
.fadeInRight {
  animation: SlideIn_From_Right 0.8s 1;
}
.fadeInLeft {
  animation: SlideIn_From_Left 0.8s 1;
}
.fadeUp {
  animation: SlideIn_Down_Up 0.8s 1;
}
/*アニメーションの設定*/
@keyframes SlideIn_From_Right {
  0% {
    opacity: 0;
    transform: translateX(64px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
@keyframes SlideIn_From_Left {
  0% {
    opacity: 0;
    transform: translateX(-64px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
@keyframes SlideIn_Down_Up {
  0% {
    opacity: 0;
    transform: translateY(64px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@media screen and (min-width: 1400px) {
  h2 {}
  /* 100Vコンセプト */
  #feature .two_innner:first-child, #feature .two_innner:last-child {
    background-size: 100% auto !important;
  }
  /* LEDライト */
  #led_light {
    & .led_bg_img {
      background-size: 100% auto !important;
    }
    & .two {
      padding-bottom: calc(550 / 1565 * 100%) !important;
    }
  }
}
@media screen and (min-width: 1300px) {
  h2 {
    /*font-size: 40px;*/
  }
  header {}
  /* ラインナップ */
  #lineup {
    & small {
      font-size: 55%;
    }
  }
  article:has(#bousai), article:has(#led_light) {
    background: var(--bousai-background-color);
  }
  #bousai {
    width: 80%;
  }
  #led_light {
    width: 80%;
  }
  #usabletime {
    width: 80%;
  }
  article:has(#option), article:has(#option_2) {
    background: var(--option-background-color);
  }
  #option {
    width: 80%;
    & .two_innner {
      & h4 {
        font-size: 33px;
      }
    }
  }
  #option_2 {
    width: 80%;
  }
}
@media screen and (min-width: 1100px) {
  /* 100Vコンセプト */
  #feature .two_innner:first-child, #feature .two_innner:last-child {
    background-size: calc(120% + 550px - 50vw) auto;
  }
  /* LEDライト */
  #led_light .led_bg_img {
    background-size: calc(140% + 1100px - 100vw) auto;
  }
  #led_light .two {
    padding-bottom: calc(550px + 1vh);
  }
}
@media screen and (max-width: 1024px) {
  /* メインビジュアル */
  .cuble_main h1 {
    /*width: 100%;*/
  }
  /* グローバルナビゲーション */
  .Nav .navbtn a::before, .Nav .navbtn a.close::before, .Nav .navbtn a span::after, .Nav .navbtn a.close span::after, .Nav .navbtn a::after, .Nav .navbtn a.close::after {
    background-color: #8b765d !important;
  }
  .Nav > ul {
    top: 80px;
  }
  .Nav > ul > li a {
    color: #fff;
  }
  /* すべての端子 */
  section#all_terminal {
    padding: 1em 0 0.5em;
  }
  /* 製品仕様 */
  section#specs {
    padding-bottom: 3em;
  }
  .specseat {
    & small {
      font-size: 10px;
    }
  }
}
@media screen and (max-width: 830px) {
  .scroll_table table {
    display: block;
    overflow-x: scroll;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
  }
  /* ラインナップ */
  #lineup {
    & .two_innner:nth-child(2) {
      width: 90%;
    }
  }
}
@media screen and (max-width: 768px) {
  /* セクション */
  section {
    width: 100%;
    margin: 0 auto;
    margin-bottom: 0;
    padding: 1.5em 0;
  }
  .two {
    & div {
      /*width: 100%;*/
    }
    & .two_innner {
      width: 60%;
    }
  }
  .three {
    display: block;
    & div {
      width: 100%;
    }
    & .three_innner {
      margin-top: 2em;
      width: 100%;
    }
  }
  /* グローバルナビゲーション */
  .Nav {
    border-top: none;
    top: 0;
    right: 0;
    width: 100%;
  }
  .header_logo {
    padding-left: 1em;
  }
  .head_waku {
    width: 100%;
  }
  .header_name {
    font-size: 1em;
  }
  #lineup .flex-column {
    width: 100%;
  }
  #charge .two {
    display: block;
  }
  #duringblackout .two {
    display: flex;
    flex-wrap: wrap;
    & .two_innner:nth-child(2) {
      order: -1;
    }
  }
  #plugin .two {
    display: flex;
    flex-wrap: wrap;
    & .two_innner:nth-child(2) {
      order: -1;
    }
  }
  #fullcharge .two {
    display: block;
  }
  #portable .two {
    display: flex;
    flex-wrap: wrap;
    & .two_innner:nth-child(2) {
      order: -1;
    }
  }
  #ac .two {
    display: block;
  }
  #OthersPoint {
    & .three_c {
      & div {
        & h3 {
          font-size: 1.1rem;
        }
      }
    }
  }
  #remote {
    & .two {
      display: flex;
      flex-wrap: wrap;
      & .two_innner {
        padding-bottom: 2em;
      }
      & .two_innner:nth-child(2) {}
    }
  }
  #bousai {
    & h2 {
      text-align: center;
    }
    & .two {
      display: flex;
    }
    & .duringDisasters {
      & img {
        width: 80%;
      }
      & .two {
        width: 95%;
        align-items: center;
        & p {
          color: initial;
          line-height: 130%;
        }
      }
    }
  }
  #led_light .two {
    display: flex;
  }
  /* 専用オプション */
  #option {
    & .two {
      flex-direction: column;
      & .two_innner {
        width: 100%;
        & .title_block {
          width: 90%;
          padding: 0;
        }
      }
      &:has(.option_carousel) {
        width: 100%;
      }
    }
    & .option_carousel {
      border-radius: 0;
      & .carousel_wrapper {
        & img {
          width: 100%;
        }
      }
    }
  }
  /* slick */
  ul.slick-dots {
    bottom: 5px;
  }
  ul.slick-dots li button:before {
    opacity: 1;
    color: #ccc;
  }
  ul.slick-dots li.slick-active button:before {
    color: #8b765d;
  }
  button.slick-next:before, button.slick-prev:before {
    font-size: 20px !important;
    color: #ccc;
  }
  button.slick-next {
    right: 10px;
  }
  button.slick-prev {
    left: 10px;
  }
  #option_2 .two {
    flex-direction: flex;
    & .two_innner {
      width: 100%;
      & p {
        font-size: 0.8em;
      }
      & h3 {
        font-size: 1.1em;
      }
    }
  }
  #app .two {
    flex-direction: column;
    & .two_innner {
      width: 100%;
      & p {
        font-size: 0.8em;
      }
      & h3 {
        font-size: 1.1em;
      }
    }
  }
  /* 製品仕様 */
  #specs {
    width: 90%;
  }
  /* フッター */
  footer {
    padding-top: 50px;
  }
  /* 改行調整 */
  .br_sp {
    display: block;
  }
  /* アニメーション
	-----------------------------------------*/
  .fadeInRight {
    animation: none;
  }
  .fadeInLeft {
    animation: none;
  }
  .fadeUp {
    animation: none;
  }
  @media screen and (max-height: 380px) {
    .cb_text p {
      opacity: 0;
    }
  }
}
@media screen and (max-width: 640px) {
  /* 横幅90%指定 */
  .w90_640 {
    width: 90% !important;
    max-width: 90% !important;
    padding: 0 5vw 0 !important;
    margin: 0 auto !important;
  }
  /* 見出し */
  h2 {
    font-size: 4.8vw;
    text-align: left;
  }
  /* メインビジュアル */
  .cb_logo {
    width: 100px;
  }
  .cuble_main h1 {
    font-size: 1.5em;
  }
  /* ラインナップ */
  #lineup {
    width: 90%;
    padding: 4em 0 0;
    & .two {
      & .two_innner {
        width: 80%;
        & figure {
          width: 100%;
        }
        &:first-child {
          margin-bottom: 1em;
        }
      }
    }
  }
  /* 特徴 */
  #feature .flex-column {
    flex-direction: column-reverse;
  }
  #feature p {
    text-align: left;
    margin-bottom: 3em;
  }
  /* 急速充電 */
  #fast_charge {
    padding-top: 6em;
  }
  #fast_charge .fc_title {
    position: static;
  }
  #fast_charge .fc_bg_img {
    padding-top: 2em;
  }
  /* 使用可能時間目安 */
  #usabletime {
    & .power_fig {
      width: 90%;
      margin: auto;
      display: block;
    }
  }
  .usabletimeseat, .chargeseat {
    width: 100%;
    font-size: 0.8rem;
  }
  .solarseat {
    & th {
      padding: 1%;
    }
  }
  .br_pc {
    display: none;
  }
  /* 防災*/
  #bousai {
    & .bousaisuisyou {
      & .title_block {
        width: 90%;
        margin: auto;
        & p {
          width: 80%;
          text-align: justify;
        }
      }
    }
    & .duringDisasters {
      width: 90%;
      margin: auto;
      & h2 {
        margin-bottom: 0;
      }
      & p:last-child {
        /*width: 90%;*/
        text-align: justify;
      }
    }
  }
  /* LEDライト */
  #led_light {
    & .led_bg_img {
      background-size: cover;
      background-position: center top;
    }
    & .two {
      width: 95%;
      margin: auto;
      /*flex-direction: column-reverse;*/
      /*padding-bottom: 120%;*/
      align-items: center;
      padding-top: 3em;
      & .two_innner {
        width: 60%;
      }
    }
  }
  /* 専用オプション */
  #option {
    & h2 {
      text-align: center;
    }
    & .two {
      flex-direction: column;
      justify-content: center;
      & .title_block {
        & p {
          line-height: 180%;
        }
      }
    }
    & .two_innner {
      & h4 {
        font-size: 6vw;
      }
      & small {
        font-size: 2vw;
      }
      &:first-child {
        order: 0;
      }
      &:last-child {
        text-align: right;
      }
    }
    & .option_download.sp_only {
      width: 90%;
      margin: 0 auto 2em;
    }
    & .pc_only {
      /*display: none;*/
    }
    & .sp_only {
      /*display: block;*/
    }
  }
  #app {
    & .app_downloadArea {
      & img {
        max-width: 240px;
      }
      & div:first-child {
        order: 2;
      }
    }
  }
  /* 製品仕様 */
  #specs h2 {
    text-align: center;
  }
  /*仕様表*/
  .spec_tbl {
    width: 100%;
  }
  .spec_tbl .thead {
    display: none;
  }
  .spec_tbl tr {}
  .spec_tbl td {
    text-align: left;
    border-bottom: rgba(150, 150, 150, 1.00) solid 1px;
    display: block;
    padding: 0.5em;
    padding-left: 7.5em;
    position: relative;
  }
  .spec_tbl td:first-child {
    background: var(--bousai-background-color);
    color: #000;
    font-weight: bold;
    text-align: center;
    border-bottom: none;
    padding: 0.5em 0;
    margin-top: 0.5em;
    width: 100%;
  }
  .spec_tbl td:last-child {
    border-bottom: none;
  }
  .spec_tbl td:before {
    margin-right: 10px;
    width: 7em;
    position: absolute;
    top: 0.5em;
    left: 0.5em;
  }
  .spec_tbl td:nth-child(2):before {
    content: "IBPL-301C";
  }
  .spec_tbl td:nth-child(3):before {
    content: "IBPL-601C";
  }
  .spec_tbl td:nth-child(4):before {
    content: "IBPL-1501C";
  }
  .spec_tbl td.all_model:before {
    content: "3機種共通";
  }
  .top-arrow {
    width: 60px;
    bottom: 5vh;
  }
  /* slick */
  .slick-dots li button:before {
    font-size: 15px !important;
  }
  .pc_only {
    display: none;
  }
  .sp_only {
    display: block;
  }
}
@media screen and (max-width: 480px) {
  html, body {
    overflow-x: hidden;
  }
  .br_sp {
    display: none;
  }
  /* 見出し */
  h2 {
    font-size: 1.3rem;
    line-height: 180%;
  }
  h3 {
    font-size: 1.3rem;
    line-height: 180%;
  }
  h4 {
    font-size: 1.2rem;
    line-height: 180%;
  }
  p {
    font-size: 1rem;
    line-height: 180%;
  }
  /* ロゴ */
  .logo {
    width: 150px;
    padding: 5px 0 12px;
    top: 16px;
  }
  /* グローバルメニュー */
  .obi {
    height: 60px;
  }
  .Nav .navbtn {
    margin: 10px auto;
    right: 0px;
  }
  .Nav > ul {
    top: 60px;
  }
  .head_waku {
    height: 60px;
  }
  .header_name {
    padding-left: 10px;
    & p {
      font-size: 0.7em;
    }
  }
  /* メインビジュアル */
  /* ~~ ヘッダー　メインビジュアル ~~ */
  .cb_text p {
    opacity: 0;
    transition: 1s opacity;
  }
  header {
    background: #fff url("../images/top_bg_sp.jpg") no-repeat;
    background-size: cover;
    background-position: bottom;
    ;
    padding-bottom: 0px;
    width: 100%;
    & h1 {
      width: 90%;
      margin-top: 60px;
    }
  }
  /* メインビジュアル */
  .cuble_main {
    width: 100%;
    & h1 {
      width: 100%;
      text-align: center;
      font-size: 1.5em;
      bottom: 0;
      top: 17%;
      left: 0;
      right: 0;
    }
    & .main_photo {
      width: 250%;
      bottom: 4%;
      left: -71%;
    }
  }
  .dli-chevron-down {
    display: inline-block;
    position: absolute;
    left: calc(50% - 20px);
  }
  /* セクション */
  section {
    width: 100%;
    margin: 0 auto;
  }
  /*リード*/
  .read {
    width: 100%;
    background-size: 310%;
    background-position: 68% bottom;
    background-repeat: no-repeat;
    height: 100svh;
    min-height: 500px;
    display: flex;
    align-items: flex-start;
    & div {
      width: 75%;
      max-width: 1100px;
      margin: 3em auto 0;
      & p {
        color: #8b765d;
        line-height: 1.8;
        margin-bottom: 1.5em;
        font-size: 1rem;
      }
    }
  }
  /* ラインナップ */
  #lineup {
    & h2 {
      text-align: center;
    }
    & .two {
      width: 100%;
      & .two_innner {
        width: 90%;
        & small {
          font-size: 50%;
        }
        & figure {
          width: 100%;
          &:last-child {
            margin-top: 1.5em;
          }
        }
        &:first-child {
          margin-bottom: 0;
        }
      }
    }
    & .br_sp {
      display: none;
    }
  }
  #lineup .two .two_innner:first-child figure:first-child img {
    width: 80%;
  }
  #lineup .two .two_innner:last-child figure:first-child img {
    width: 100%;
  }
  /* 特徴 */
  #feature_1 figure {
    width: auto;
  }
  /* 3000回充電 */
  #charge {
    & p {
      text-align: justify;
    }
    & .two {
      display: flex;
      align-items: center;
      text-align: center;
      flex-wrap: wrap;
      justify-content: space-between;
      & img {
        border-radius: 0;
      }
      & .two_innner {
        &:first-child {
          width: 100%;
        }
        &:last-child {
          width: 100%;
        }
      }
      & .title_block {
        padding: 0 10%;
        margin: auto;
        & h2 {
          text-align: left;
        }
      }
    }
  }
  & .charge_fig {
    position: relative;
    & p {
      position: absolute;
      color: #FFF;
      top: 5px;
      right: 15px;
    }
  }
  /* コンセント */
  #plugin {
    & p {
      text-align: justify;
    }
    & .two {
      display: flex;
      align-items: center;
      text-align: center;
      flex-wrap: wrap;
      justify-content: space-between;
      & img {
        border-radius: 0;
      }
      & .two_innner {
        &:first-child {
          width: 100%;
        }
        &:last-child {
          width: 100%;
        }
        & figure {
          & img {
            border-radius: 0;
          }
        }
      }
      & .title_block {
        padding: 0 10%;
        margin: auto;
        & h2 {
          text-align: left;
        }
      }
    }
  }
  /* 満充電 */
  #fullcharge {
    & div {
      width: 80%;
      max-width: 600px;
      margin: auto;
      text-align: center;
    }
    & img {
      width: 28%;
    }
    & h3 {}
    & p {
      text-align: justify;
    }
  }
  /* 停電時 */
  #duringblackout {
    & p {
      text-align: justify;
    }
    & .two {
      display: flex;
      align-items: center;
      text-align: center;
      flex-wrap: wrap;
      justify-content: space-between;
      flex-direction: column-reverse;
      & img {
        border-radius: 0;
      }
      & .two_innner {
        &:first-child {
          width: 100%;
        }
        &:last-child {
          width: 100%;
        }
      }
      & img {
        width: 100%;
      }
      & .title_block {
        padding: 0 10%;
        margin: auto;
        & h2 {
          text-align: justify;
        }
      }
    }
  }
  /* 遠隔操作 */
  #remote {
    & .title_block {
      & .download_guide {
        flex-wrap: wrap;
        width: auto;
        & > a {
          display: block;
          width: 100%;
        }
        & > span {
          width: 100%;
          display: block;
          font-size: small;
          order: 1;
        }
      }
    }
    & .remote_qrcode {
      width: 128px;
      height: auto;
    }
  }
  .app_install {
    & img {
      height: 40px;
    }
  }
  .r_photo {
    border-radius: 0;
  }
  .dli-caret-right {
    display: none;
  }
  /* 使用可能時間目安 */
  .usabletimeseat {
    & tr:first-child {
      & td {
        font-size: small;
      }
    }
    & .th_first {
      & .th_model {
        position: absolute;
        top: calc(30% - 2em);
        right: 5px;
      }
    }
  }
  /* 充電機器の場合 */
  .chargeseat {
    & th {
      font-size: 0.75em;
      line-height: 105%;
      padding: 0;
    }
  }
  /* 充電の目安 */
  .solarseat {
    & td {
      font-size: 0.75em;
    }
    & th {
      font-size: 0.75em;
    }
  }
  /* 防災 */
  #bousai {
    & .bousaisuisyou {
      width: 100%;
      & .title_block {
        width: 90%;
        margin: 1em auto 2em;
        & h2 {
          margin-bottom: 0;
        }
        & p {
          width: 100%;
          text-align: justify;
        }
      }
      & .bousaiImage img {
        border-radius: 0;
      }
    }
    & .duringDisasters {
      & p {
        text-align: justify;
        width: 80%;
      }
      & .title_block {
        width: 90%;
        margin: 1em auto 2em;
        & h2 {
          margin-bottom: 0;
        }
      }
    }
  }
  #bousai {
    & .duringDisasters {
      & .three_c {
        & div {
          width: 90%;
          text-align: center;
          margin: auto;
          & img {
            width: 60%;
            text-align: center;
            margin: auto;
          }
          & p {
            width: 100%;
            text-align: justify;
          }
        }
      }
      & p.under_text {
        width: 100%;
        text-align: justify;
      }
    }
  }
  /* 説明が本体に記載 */
  #BodyManual {
    & .bm_wap {
      width: 100%;
      max-width: 900px;
      margin: auto;
      text-align: center;
      & h2 {
        width: 100%;
        margin: 0 auto;
        text-align: center;
      }
      & p {
        width: 80%;
        margin: 2em auto 0;
        text-align: justify;
      }
    }
  }
  #BodyManual {
    & .bm_carousel {
      width: 80%;
      margin: 0 auto 4em;
    }
  }
  /*その他の特長*/
  #OthersPoint {
    & .three_c {
      flex-wrap: wrap;
      justify-content: center;
      & div {
        width: 100%;
        text-align: center;
        background: var(--bousai-background-color);
        & img {
          margin: 0 auto;
          width: 100%;
        }
        & h3 {
          font-size: 1.3rem;
          margin: 0.5em auto 0.3em;
          padding: 0 13% 0;
          text-align: left;
          line-height: 1.6;
        }
        & p {
          text-align: left;
          padding: 0 13%;
          margin: 0 0 2em 0;
        }
      }
    }
    & p.under_text {
      text-align: center;
    }
  }
  .cal_zone {
    & .slick-dotted.slick-slider {
      margin-bottom: 60px;
    }
  }
  /* 専用オプション */
  #option {
    padding: 2em 0;
    & .two_innner {
      width: 100%;
      & small {
        font-size: 3vw;
      }
    }
    & .solarpanel_des {
      width: 90%;
    }
    & .direct {
      & p {
        text-align: center;
      }
    }
  }
  #option .two .title_block {
    text-align: justify;
    margin: auto;
    padding: 0 5%;
  }
  #option .option_button {
    margin-bottom: 2em;
  }
  #option .option_carousel .carousel_wrapper img {
    border-radius: 0;
  }
  #option_2 {
    & .two_innner {
      & img {
        width: 95%;
        margin: auto;
      }
    }
  }
  /* アプリ */
  #app {
    & h2 {
      text-align: center;
    }
    & h3 {
      font-size: 1.2rem;
      margin: 0 auto;
    }
    & .app_downloadArea {
      & img {
        max-width: 180px;
      }
      & div:first-child {
        order: 2;
      }
    }
  }
  /* 製品仕様テーブル */
  .scroll_table table {
    display: block;
    overflow-x: scroll;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
    font-size: 0.625rem;
  }
  #specs {
    padding-bottom: 1em;
  }
  /* ダウンロード */
  #d_load {
    & .d_list {
      & .catalog_d, .manual_d, .photo_d {
        padding: 1em 2em 1em;
        & h4 {
          width: 100%;
          & img {}
          & span {}
        }
        & ul {
          width: 100%;
          & li {
            & a {}
            &:hover {}
          }
        }
      }
    }
  }
  /* フッター */
  footer {
    padding-top: 30px;
  }
  /* トップへ戻る */
  .top-arrow {
    width: 60px;
    bottom: 8vh;
    right: 5vw;
    & img {
      width: 100%;
    }
  }
  /* 免責事項 */
  footer div dl dd, footer p, footer address, footer .copylight {
    font-size: 0.75rem;
  }
}
@media screen and (max-width: 380px) {
  .cb_text h2 {
    font-size: 1.3rem;
  }
  #lineup {
    & .br_sp {
      display: block;
    }
  }
}
@media screen and (max-width: 360px) {}
@media screen and (max-width: 320px) {
  h2 {
    font-size: 1.2rem;
  }
  table {
    font-size: 12px;
  }
  /* グローバルメニュー */
  .header_name p {
    font-size: 0.65em;
  }
  /* メインビジュアル */
  .cb_logo {
    width: 70px;
  }
  .cuble_main h1 {
    font-size: 1.2em;
  }
  .play_button {
    width: 70px;
  }
  /* ラインナップ */
  #lineup .two .two_innner figure:last-child {
    margin-top: 1em;
  }
  /*  */
  #feature {
    & h2 {
      font-size: 1.2rem;
    }
  }
  /* 急速充電器 */
  section#fast_charge {
    padding: 2em 0;
  }
  /* LEDライト */
  #led_light .two_innner:last-child .wrapper {
    margin: 10em auto 0 !important;
  }
  section#led_light {
    padding-bottom: 2em;
  }
  /* 専用オプション */
  #option {
    & h2 {
      margin-top: 0;
    }
    & .two {
      & .two_innner {
        & .option_carousel {
          margin: auto;
          width: 90%;
          aspect-ratio: 3 / 2;
        }
      }
      & .title_block {
        width: 90%;
        & p {
          font-size: 0.8rem;
        }
      }
    }
  }
  /* アプリ */
  #app {
    & h3 {
      font-size: 1rem;
    }
  }
  /* 製品仕様 */
  #specs {
    padding-bottom: 1em;
  }
  /* ダウンロード */
  .app_download a {
    font-size: 14px;
  }
  /* トップへ戻る */
  .top-arrow {
    bottom: 12vh;
  }
}
/* アスペクト比別レイアウト */
@media (aspect-ratio: 1/1) {
  /* メインビジュアル */
  header {
    background: #fff url("../images/top_bg_1x1.jpg") no-repeat;
    background-size: cover;
    background-position: bottom;
  }
  .cb_text p {
    font-size: 0.65em;
    line-height: 0.7rem;
  }
  .cb_logo {
    bottom: 0;
  }
}
@media (aspect-ratio: 16/9) {
  /* メインビジュアル */
  /*
	.cuble_main h1{
		background: #000;
	}
*/
}
/* 高さ別レイアウト */
@media screen and (max-height: 450px) {
  .cb_text p {
    opacity: 0;
    transition: 1s opacity;
  }
  header {
    background: #fff url("../images/top_bg_21x9_v2.jpg") no-repeat;
    background-size: cover;
    background-position: bottom;
  }
}
@media screen and (max-height: 280px) {
  .cb_text h2 {
    opacity: 0;
    transition: 1s opacity;
  }
}